/* content */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

#amazingcarousel-1 .amazingcarousel-image {	
	position: relative;
	padding: 4px;
}

#amazingcarousel-1 .amazingcarousel-image img {
	display: block;
	width: 100%;
	max-width: 100%;
	border: 0;
	margin: 0;
	padding: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

#amazingcarousel-1 .amazingcarousel-title {
	position:relative;
	font:14px 'Open Sans', sans-serif;
	color:#333333;
	margin:6px;
	text-align:center;
	text-shadow:0px 1px 1px #fff;
}

/* carousel */

#amazingcarousel-container-1 {
	padding: 0px 0px; 
}

#amazingcarousel-1 .amazingcarousel-list-container { 
	padding: 16px 0;
}

/* item */

#amazingcarousel-1 .amazingcarousel-item-container {
	text-align: center;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ddd;
	-moz-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
	box-shadow: 0px 0px 5px 1px rgba(96, 96, 96, 0.1);
}

/* arrows */

#amazingcarousel-1 .amazingcarousel-prev {
left: 0%;
top: 50%;
margin-left: -25px;
margin-top: -24px;
}

#amazingcarousel-1 .amazingcarousel-next {
right: 0%;
top: 50%;
margin-right: -25px;
margin-top: -24px;
}

/* navigation bullets */

#amazingcarousel-1 .amazingcarousel-nav {
	position: absolute;
	width: 100%;
	top: 100%;
}

#amazingcarousel-1 .amazingcarousel-bullet-wrapper {
	margin: 4px auto;
}

/* hide navigation on mobile */

@media (max-width: 600px) {
	#amazingcarousel-1 .amazingcarousel-nav {
		display: none;
	}
}

#amazingcarousel-1 .amazingcarousel-title {

	position:relative;
	font-size:14px;
font-family: 'Oswald',sans-serif;
color: rgb(9, 74, 119);
font-weight: bold;
	
	margin:6px;
	text-align:center;
	line-height: 18px;
	height: 18px;
	overflow: hidden;
}

#amazingcarousel-1 .amazingcarousel-description {
margin: 0px auto;

padding-bottom: 8px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
text-align: justify;
padding-right: 5px;
padding-left: 3px;
line-height: 19px;
height: 86px;
}
.readmore { float:right; margin:10px 3px 0 0; color: #094a77;
text-decoration: none;
font-weight: bold;

}
.readmore a {  color: #094a77;
text-decoration: none;
font-weight: bold;
}
.readmore a:hover {  color: #094a77;
text-decoration:underline;
font-weight: bold;
}
